
Start-Date: 2024-08-06  15:16:26
Commandline: apt-get -y --no-install-recommends install udev kmod dbus systemd-sysv diffutils usbutils initramfs-tools patch systemd-timesyncd
Install: initramfs-tools-core:arm64 (0.142, automatic), udev:arm64 (252.26-1~deb12u2), systemd-timesyncd:arm64 (252.26-1~deb12u2), libexpat1:arm64 (2.5.0-1, automatic), patch:arm64 (2.7.6-7), kmod:arm64 (30+20221128-1), dbus-daemon:arm64 (1.14.10-1~deb12u1, automatic), libip4tc2:arm64 (1.8.9-2, automatic), libapparmor1:arm64 (3.0.8-3, automatic), libdbus-1-3:arm64 (1.14.10-1~deb12u1, automatic), dbus-bin:arm64 (1.14.10-1~deb12u1, automatic), systemd:arm64 (252.26-1~deb12u2, automatic), libfdisk1:arm64 (2.38.1-5+deb12u1, automatic), usbutils:arm64 (1:014-1+deb12u1), klibc-utils:arm64 (2.0.12-1, automatic), libssl3:arm64 (3.0.13-1~deb12u1, automatic), linux-base:arm64 (4.9, automatic), libusb-1.0-0:arm64 (2:1.0.26-1, automatic), libklibc:arm64 (2.0.12-1, automatic), dmsetup:arm64 (2:1.02.185-2, automatic), libjson-c5:arm64 (0.16-2, automatic), dbus-session-bus-common:arm64 (1.14.10-1~deb12u1, automatic), libcryptsetup12:arm64 (2:2.6.1-4~deb12u2, automatic), libsystemd-shared:arm64 (252.26-1~deb12u2, automatic), libkmod2:arm64 (30+20221128-1, automatic), initramfs-tools:arm64 (0.142), cpio:arm64 (2.13+dfsg-7.1, automatic), systemd-sysv:arm64 (252.26-1~deb12u2), libargon2-1:arm64 (0~20171227-0.3+deb12u1, automatic), dbus-system-bus-common:arm64 (1.14.10-1~deb12u1, automatic), dbus:arm64 (1.14.10-1~deb12u1), libdevmapper1.02.1:arm64 (2:1.02.185-2, automatic)
End-Date: 2024-08-06  15:16:41

Start-Date: 2024-08-06  15:16:49
Commandline: apt-get install --no-install-recommends -y gcc git make pkgconf autoconf automake bison flex m4 libc6-dev libnuma-dev
Install: libssh2-1:arm64 (1.10.0-3+b1, automatic), libperl5.36:arm64 (5.36.0-7+deb12u1, automatic), libkeyutils1:arm64 (1.6.3-2, automatic), libgomp1:arm64 (12.2.0-14, automatic), libgdbm-compat4:arm64 (1.23-3, automatic), libgssapi-krb5-2:arm64 (1.20.1-2+deb12u1, automatic), libnghttp2-14:arm64 (1.52.0-1+deb12u1, automatic), libcurl3-gnutls:arm64 (7.88.1-10+deb12u6, automatic), gcc-12:arm64 (12.2.0-14, automatic), libctf-nobfd0:arm64 (2.40-2, automatic), libtsan2:arm64 (12.2.0-14, automatic), cpp:arm64 (4:12.2.0-3, automatic), gcc:arm64 (4:12.2.0-3), git:arm64 (1:2.39.2-1.1), perl:arm64 (5.36.0-7+deb12u1, automatic), libtirpc-common:arm64 (1.3.3+ds-1, automatic), libhwasan0:arm64 (12.2.0-14, automatic), libsasl2-2:arm64 (2.1.28+dfsg-10, automatic), libbinutils:arm64 (2.40-2, automatic), automake:arm64 (1:1.16.5-1.3), bison:arm64 (2:3.8.2+dfsg-1+b1), libjansson4:arm64 (2.14-2, automatic), librtmp1:arm64 (2.4+20151223.gitfa8646d.1-2+b2, automatic), flex:arm64 (2.6.4-8.2), libnuma1:arm64 (2.0.16-1, automatic), pkgconf:arm64 (1.8.1-1), libsasl2-modules-db:arm64 (2.1.28+dfsg-10, automatic), libmpfr6:arm64 (4.2.0-1, automatic), libcc1-0:arm64 (12.2.0-14, automatic), libkrb5support0:arm64 (1.20.1-2+deb12u1, automatic), libmpc3:arm64 (1.3.1-1, automatic), libldap-2.5-0:arm64 (2.5.13+dfsg-5, automatic), autoconf:arm64 (2.71-3), libasan8:arm64 (12.2.0-14, automatic), libnsl-dev:arm64 (1.3.0-2, automatic), libkrb5-3:arm64 (1.20.1-2+deb12u1, automatic), rpcsvc-proto:arm64 (1.4.3-1, automatic), make:arm64 (4.3-4.1), libctf0:arm64 (2.40-2, automatic), libnsl2:arm64 (1.3.0-2, automatic), libk5crypto3:arm64 (1.20.1-2+deb12u1, automatic), autotools-dev:arm64 (20220109.1, automatic), binutils-aarch64-linux-gnu:arm64 (2.40-2, automatic), libcrypt-dev:arm64 (1:4.4.33-2, automatic), cpp-12:arm64 (12.2.0-14, automatic), binutils-common:arm64 (2.40-2, automatic), liberror-perl:arm64 (0.17029-2, automatic), libitm1:arm64 (12.2.0-14, automatic), libc-dev-bin:arm64 (2.36-9+deb12u7, automatic), libbrotli1:arm64 (1.0.9-2+b6, automatic), libgprofng0:arm64 (2.40-2, automatic), libisl23:arm64 (0.25-1.1, automatic), libc6-dev:arm64 (2.36-9+deb12u7), pkgconf-bin:arm64 (1.8.1-1, automatic), m4:arm64 (1.4.19-3), libubsan1:arm64 (12.2.0-14, automatic), liblsan0:arm64 (12.2.0-14, automatic), libpkgconf3:arm64 (1.8.1-1, automatic), perl-modules-5.36:arm64 (5.36.0-7+deb12u1, automatic), git-man:arm64 (1:2.39.2-1.1, automatic), libtirpc3:arm64 (1.3.3+ds-1, automatic), libtirpc-dev:arm64 (1.3.3+ds-1, automatic), libgdbm6:arm64 (1.23-3, automatic), binutils:arm64 (2.40-2, automatic), libpsl5:arm64 (0.21.2-1, automatic), libatomic1:arm64 (12.2.0-14, automatic), libgcc-12-dev:arm64 (12.2.0-14, automatic), linux-libc-dev:arm64 (6.1.94-1, automatic), libnuma-dev:arm64 (2.0.16-1)
End-Date: 2024-08-06  15:17:12

Start-Date: 2024-08-06  15:17:45
Commandline: apt-get autoremove --purge -y gcc git make pkgconf autoconf automake bison flex m4 libc6-dev libnuma-dev
Purge: libssh2-1:arm64 (1.10.0-3+b1), libkeyutils1:arm64 (1.6.3-2), libgomp1:arm64 (12.2.0-14), libgssapi-krb5-2:arm64 (1.20.1-2+deb12u1), libnghttp2-14:arm64 (1.52.0-1+deb12u1), libcurl3-gnutls:arm64 (7.88.1-10+deb12u6), gcc-12:arm64 (12.2.0-14), libctf-nobfd0:arm64 (2.40-2), libtsan2:arm64 (12.2.0-14), cpp:arm64 (4:12.2.0-3), gcc:arm64 (4:12.2.0-3), git:arm64 (1:2.39.2-1.1), libtirpc-common:arm64 (1.3.3+ds-1), libhwasan0:arm64 (12.2.0-14), libsasl2-2:arm64 (2.1.28+dfsg-10), libbinutils:arm64 (2.40-2), automake:arm64 (1:1.16.5-1.3), bison:arm64 (2:3.8.2+dfsg-1+b1), libjansson4:arm64 (2.14-2), librtmp1:arm64 (2.4+20151223.gitfa8646d.1-2+b2), flex:arm64 (2.6.4-8.2), libnuma1:arm64 (2.0.16-1), pkgconf:arm64 (1.8.1-1), libsasl2-modules-db:arm64 (2.1.28+dfsg-10), libmpfr6:arm64 (4.2.0-1), libcc1-0:arm64 (12.2.0-14), libkrb5support0:arm64 (1.20.1-2+deb12u1), libmpc3:arm64 (1.3.1-1), libldap-2.5-0:arm64 (2.5.13+dfsg-5), autoconf:arm64 (2.71-3), libasan8:arm64 (12.2.0-14), libnsl-dev:arm64 (1.3.0-2), libkrb5-3:arm64 (1.20.1-2+deb12u1), rpcsvc-proto:arm64 (1.4.3-1), make:arm64 (4.3-4.1), libctf0:arm64 (2.40-2), libnsl2:arm64 (1.3.0-2), libk5crypto3:arm64 (1.20.1-2+deb12u1), autotools-dev:arm64 (20220109.1), binutils-aarch64-linux-gnu:arm64 (2.40-2), libcrypt-dev:arm64 (1:4.4.33-2), cpp-12:arm64 (12.2.0-14), binutils-common:arm64 (2.40-2), liberror-perl:arm64 (0.17029-2), libitm1:arm64 (12.2.0-14), libc-dev-bin:arm64 (2.36-9+deb12u7), libbrotli1:arm64 (1.0.9-2+b6), libgprofng0:arm64 (2.40-2), libisl23:arm64 (0.25-1.1), libc6-dev:arm64 (2.36-9+deb12u7), pkgconf-bin:arm64 (1.8.1-1), m4:arm64 (1.4.19-3), libubsan1:arm64 (12.2.0-14), liblsan0:arm64 (12.2.0-14), libpkgconf3:arm64 (1.8.1-1), git-man:arm64 (1:2.39.2-1.1), libtirpc3:arm64 (1.3.3+ds-1), libtirpc-dev:arm64 (1.3.3+ds-1), binutils:arm64 (2.40-2), libpsl5:arm64 (0.21.2-1), libatomic1:arm64 (12.2.0-14), libgcc-12-dev:arm64 (12.2.0-14), linux-libc-dev:arm64 (6.1.94-1), libnuma-dev:arm64 (2.0.16-1)
End-Date: 2024-08-06  15:17:47

Start-Date: 2024-08-06  15:17:55
Commandline: apt-get -y install --no-install-recommends libnuma1 procps python3 rtla
Install: libkeyutils1:arm64 (1.6.3-2, automatic), python3.11:arm64 (3.11.2-6+deb12u2, automatic), libgssapi-krb5-2:arm64 (1.20.1-2+deb12u1, automatic), readline-common:arm64 (8.2-1.3, automatic), libtirpc-common:arm64 (1.3.3+ds-1, automatic), python3-minimal:arm64 (3.11.2-1+b1, automatic), libproc2-0:arm64 (2:4.0.2-3, automatic), libnuma1:arm64 (2.0.16-1), python3:arm64 (3.11.2-1+b1), libpython3.11-minimal:arm64 (3.11.2-6+deb12u2, automatic), libkrb5support0:arm64 (1.20.1-2+deb12u1, automatic), libreadline8:arm64 (8.2-1.3, automatic), libtracefs1:arm64 (1.6.4-1, automatic), libkrb5-3:arm64 (1.20.1-2+deb12u1, automatic), media-types:arm64 (10.0.0, automatic), libtraceevent1:arm64 (1:1.7.1-1, automatic), rtla:arm64 (6.1.94-1), libnsl2:arm64 (1.3.0-2, automatic), libk5crypto3:arm64 (1.20.1-2+deb12u1, automatic), libpython3.11-stdlib:arm64 (3.11.2-6+deb12u2, automatic), libsqlite3-0:arm64 (3.40.1-2, automatic), procps:arm64 (2:4.0.2-3), libpython3-stdlib:arm64 (3.11.2-1+b1, automatic), python3.11-minimal:arm64 (3.11.2-6+deb12u2, automatic), libncursesw6:arm64 (6.4-4, automatic), libtirpc3:arm64 (1.3.3+ds-1, automatic)
End-Date: 2024-08-06  15:18:12
